> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 激活地址

> 在区块链上激活未激活的 TRON 地址

## 激活地址

激活一个从未收到过任何交易的 TRON 地址。该地址必须先激活才能接收代币。

**费用：1.1 TRX**（从您的余额中扣除）

### 请求体

<ParamField body="address" type="string" required>
  要激活的 TRON 地址（T... 格式）
</ParamField>

### 响应

<ResponseField name="success" type="boolean">
  激活是否成功
</ResponseField>

<ResponseField name="tx_hash" type="string">
  激活交易哈希
</ResponseField>

### 示例

```bash theme={null}
curl -X POST https://api.tronrental.com/v1/energy/activate \
  -H "X-API-Key: your_api_key" \
  -H "Content-Type: application/json" \
  -d '{"address": "TNewInactiveAddress..."}'
```

```json Response theme={null}
{
  "success": true,
  "tx_hash": "a1b2c3d4e5f6..."
}
```
